count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=447
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=445
results:
- base_id: UN1291
  collection: UNVALIDATED
  matrix_id: UN1291.1
  name: TraesCS6D02G225700
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1291.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1291.1/
  version: '1'
- base_id: UN1288
  collection: UNVALIDATED
  matrix_id: UN1288.1
  name: TraesCS7A02G299600
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1288.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1288.1/
  version: '1'
- base_id: UN1287
  collection: UNVALIDATED
  matrix_id: UN1287.1
  name: TraesCS7A02G357500
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1287.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1287.1/
  version: '1'
- base_id: MA2750
  collection: CORE
  matrix_id: MA2750.1
  name: TraesCS7B02G142200
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2750.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2750.1/
  version: '1'
- base_id: UN1290
  collection: UNVALIDATED
  matrix_id: UN1290.1
  name: TraesCS7D02G295100
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1290.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1290.1/
  version: '1'
- base_id: MA0205
  collection: CORE
  matrix_id: MA0205.1
  name: Trl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0205.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0205.1/
  version: '1'
- base_id: MA0205
  collection: CORE
  matrix_id: MA0205.2
  name: Trl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0205.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0205.2/
  version: '2'
- base_id: MA0205
  collection: CORE
  matrix_id: MA0205.3
  name: Trl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0205.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0205.3/
  version: '3'
- base_id: MA0633
  collection: CORE
  matrix_id: MA0633.1
  name: Twist2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0633.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0633.1/
  version: '1'
- base_id: MA0633
  collection: CORE
  matrix_id: MA0633.2
  name: Twist2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0633.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0633.2/
  version: '2'
